

ion-content{
    --background: url('../../assets/purple1.png') 100% 100% no-repeat;
}
input[type=email], input[type=password], input[type=text]{
    background-color: #F6F6F6;
    border:none;
    color: #535353;
    padding: 15px 32px;
    text-decoration: none;
    font-size: 16px;
    margin: 5px;
    width: 327px;
    border:2px solid #f6f6f6;
    transition:all 0.5s ease-in-out;
    height: 52px;
    margin: 0 auto;
    margin-bottom: 10px;
    position: relative;
    top: 150px;
    left: 28px;
    border-radius: 20px;
}
.signup{
    width: 327px;
    height: 52px;
    position: relative;
    top: 200px;
    left: 28px;
    --border-radius:15px;

}
.forgot{
    color: darkslateblue;
    font-size: 12px;
    position: relative;
    top:100px;
    left: 190px;
}


ion-button.signbutton{
    --transition-duration:0.4s;
    --background:var(--ion-color-light);
    --color: var(--ion-color-dark);
    --border-radius:10px;
      height: 30px;
      position: relative;
      left: 90px;
}

ion-button.signbutton:hover{
    --background:var(--ion-color-tertiary);
    --color: var(--ion-color-light);

}


ion-button.signupbutton{
    --transition-duration:0.4s;
    --background:var(--ion-color-tertiary);
    --color: var(--ion-color-light);
    --border-radius:10px;
      height: 30px;
      position: relative;
      left: 110px;
      
}

ion-button.signupbutton:hover{
    --background:var(--ion-color-tertiary);
    --color: var(--ion-color-light);

}
.error{
    color: red;
  }
  .error{
      position: relative;
      top: 150px;
      left: 50px;
  }